Subject: Re: E. coli examples all anaerobic

From: Elaine Ingham <[email-masked]>
Date: Mon, 4 Nov 2002 15:55:24 EST

Let's go through your conditions and consider the concentration of oxygen IN
THE MATERIALS where the E. coli is growing.

Think things through.
-----------------
> a) ever heard of escherichia switching to mixed-acid-production
> (lactic/butryl/acetic and some others) under aerobic conditions ?
>
This occurs only when the growth of the organisms in the material reduces
oxygen concentration to where these organic acids can be produced.  The
conditions allowing these anaerobic metabolic pathways to operate are only
produced when oxygen is less than what we would consider aerobic
concentrations.

b) ever seen them them grow in tatar (minced meat) in a kitchen,
>
> where mother will not die from asphyxation ?

Ah, but the mother did not have her head in the tatar sauce.  In the tatar
sauce, the organisms growing in the minced meat used up the oxygen, and
reduced oxygen concentration below that point where the normal, aerobic
organisms out-compete E. coli.  The rich medium is one where E. coli will
grow very well, and keep oxygen concentrations low once coliform growth
starts.

You have to look at the oxygen in the tatar sauce, not in the room where the
mother was breathing.

This is what I mean, you aren't paying attention to the atmosphere where the
organisms are growing.  Think things through.

> c) ever wondered, why they grow perfectly well on almost any
> growth medium like conkey, mda or pda in petri-dishes with these
> nice special knobs on the bottom (for air supply) ?
>
Why is it that we grow these bacteria on these specific plate media?  Because
they are selective for E. coli, they prevent the growth of competing aerobic
bacteria.

Are you just not aware of why these specific media are used for the growth of
these organisms?

Why is it that such a limited set of organisms grow on these plates?  Because
the temperature, moisture, specific food resources, selective compounds in
these media allow only the coliforms to grow.  So, yes, as I said before,
under specific selective conditions in the lab, where we prevent the
competitors, inhibitors and consumers of the coliforms to grow, they can grow
aerobically.

Nothing at all like the real world.

d) one of the major site of nosocomial infection  (30% of all
>
> infections) are pneumonias. hardly the proclaimed anaerobic
> conditions you assume.
>

Excuse me, what's going on in a lung filled with fluid?  Oxygen does not
diffuse through fluid rapidly.  Oxygen concentrations are reduced.  That's
why these conditions allow these infections.

And please note, pneumonia bacteria are NOT - repeat - not E. coli.

> general rule of thumb is, that e. coli will survive up to 9 months in
> soil contaminated with them by sewage or sewage sludge (agricola
> or ovid life science should give appropriate results)
>
Exactly my point.  Soil contaminated by sewage.  Is this healthy soil?

Duh.

Is soil contaminated by sewage sludge something you would be able to grow
healthy plants in?

No.  And so, you are describing exactly the conditions where oxygen is
limited, and therefore, E. coli can survive and grow.

So, think about what you are saying.

EVERY instance that you are trying to say proves your point, in fact, proves
mine.

If you limit oxygen, if you allow rapid bacterial growth in a rich medium,
oxygen will be reduced below aerobic levels.  E. coli will grow.

People in wineries don't die of asphyxiation - even though the wine in the
barrels is anaerobic.  Come on, think about what you are saying.

E. coli does not survive in aerobic conditions (you have to check to know the
oxygen concentration) WITH - and don't forget this part please - WITH
competing, inhibitory, and consuming aerobic organisms also growing.

I am glad though, that you finally spoke up.  It is not honest of people to
go about making comments that I don't know what I'm talking about, without
ever speaking to me.

Any microbiologist with any understanding of the conditions that allow E.
coli to grow should be able to help you understand.

People who have no comprehension of real world conditions, or who don't think
about what's going with oxygen, and with the kinds of organisms that grow
under various conditions, will be fearful and terrified of E. coli.

Hysteria and fear are not needed.  Logic, a sound understanding of
conditions, a thorough knowledge of what is going on in the environment, is
required.

First principles. Just go back to first principles. What are the conditions
that allow E. coli to grow.  If you make the conditions inhospitable for E.
coli, then it will not grow.

Elaine Ingham
President, Soil Foodweb Inc.
www.soilfoodweb.com